uuid: 1f32ed0e-4d66-4f9a-8126-c103f18140c0
langcode: en
status: true
dependencies:
  module:
    - file
    - image
    - node
id: node.field_pathway_image
field_name: field_pathway_image
entity_type: node
type: image
settings:
  target_type: file
  display_field: false
  display_default: false
  uri_scheme: public
  default_image:
    uuid: ''
    alt: ''
    title: ''
    width: null
    height: null
module: image
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
